Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000095opensim[REGION] Unhandled Packetspublic2007-12-02 15:482008-05-18 17:45
Reportercfk 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOperating SystemOperating System Version
Product Version 
Target VersionFixed in Version 
Summary0000095: unhandled packet --- MuteListRequest ---
DescriptionWright Plaza, r2547
Additional Information[CLIENT]
[12-02 01:34:34] unhandled packet --- MuteListRequest ---
-- AgentData --
AgentID: b88323a6d07449009d60356fc4cd25da
SessionID: 16ab123591e039237c29b63e7cafa1f7
-- MuteData --
MuteCRC: 0

TagsNo tags attached.
Git Revision or version number
Run Mode
Physics Engine
Script Engine
Environment
Mono Version
Viewer
Attached Files

- Relationships

-  Notes
(0002264)
cfk (administrator)
2008-05-18 17:45

This mantis was to document the unhandled packet and the mantis can be closed.

- Issue History
Date Modified Username Field Change
2007-12-02 15:48 cfk New Issue
2007-12-02 15:55 cfk Category asset server => simulator
2008-02-08 11:38 sdague Category [REGION] OpenSim Core => [SIMULATOR] Unhandled Packets
2008-02-08 11:50 sdague Status new => acknowledged
2008-05-18 17:45 cfk Status acknowledged => closed
2008-05-18 17:45 cfk Note Added: 0002264
2008-05-18 17:45 cfk Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker